When i'm trying to run some code in AWS Lambda which imports pandas, and I get the below error:

{
  "errorMessage": "Unable to import module 'xxxx'"
}
Unable to import module 'handler_hkc_held': Missing required dependencies ['numpy']

I already have numpy in the zipped package but still I get this error.

And I tried to follow the hints given at AWS.

https://aws.amazon.com/cn/premiumsupport/knowledge-center/lambda-python-package-compatible/

It works!